<?php
if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class jodoffer extends CI_Model {

    public function __construct() {
        parent::__construct();
    }
    function job_code(){
        $this->db->select('job_name');
        $this->db->from('job_details');
        $this->db->where('job_status','1');
        $query = $this->db->get();
        if ($query->num_rows() > 0) {
            return $query->result();
        } else {
            return '';
        }
    }
    
    
    function download($job_id){
       // echo $job_id;exit;
        $this->db->select('*');
        $this->db->from('offer_candidate_profile');
        $this->db->where('job_code',$job_id);
        $query = $this->db->get();
        if ($query->num_rows() > 0) {
            
            return $query->result();
        } else {
            return '';
        }
        
    }
    function course_name($id){
        $this->db->select('solution_long_text');
        $this->db->from('sap');
        $this->db->where('id',$id);
        $query = $this->db->get();
        if ($query->num_rows() > 0) {
            
            return $query->result();
        } else {
            return '';
        }
    }
}
?>
